1 Reply Latest reply on Jan 5, 2015 6:44 AM by Ducachris

    Erreur à l'installation du SP1 de Landesk Management Suite 9.6

    Ducachris Rookie

      Bonjour,

       

      J'ai un gros souci. Je viens de migrer mon serveur LMS de la version 9.5 SP3 en 9.6 et tout s'est bien passé. Par contre lorsque j'ai tenté de passer le SP1 de la 9.6 j'ai des erreurs "sa password failed" et le setup se plante après un moment et mon serveur est inutilisable !!

       

      Quelqu'un a-t-il déjà rencontré ce problème ???

       

      Merci d'avance !!!

       

      Christophe